
@import url('https://fonts.googleapis.com/css2?family=DotGothic16&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mochiy+Pop+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap');

:root {
  --disc-bg: #000000;
  --disc-color: #00ff00;
}


html,body,a,p,ul,li,h1,h2,h3,h4,h5,h6,figure,dl,dt,dd{margin:0;padding:0;}

*{
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
    font-feature-settings: "palt";
}


@font-face {
	font-family: 'font';
	src: url(../font/font.ttf);
    
}


html{
    
}
body{
    overflow-x: hidden;
    -webkit-touch-callout:none;
     font-family: YakuHanJP,"DotGothic16", sans-serif !important;
  font-weight: 400;
  font-style: normal;
    min-height:200vh;
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "clig" 0;
    letter-spacing: 0.06em;
    background: #000;
}
.window *{
    font-family: "DotGothic16", sans-serif !important;
}

img{
    width: 100%;
    height: auto;
    pointer-events: none;
    user-select: none;
    display: block;
    font-size: 0;
    
}

a{
    color: inherit;
    text-decoration: none;
}


li{
    list-style-type: none;
}


.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;

}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.video-back:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: rgba(0, 0, 0, 0.5);
    background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
    background-size: 4px 4px;
    background-position: 0 0, 2px 2px;
}
.video-back {
    width: 100%;
    height: 100lvh;
    position: fixed;
    top: 0%;
    z-index: -1;
    opacity: 0.8;
}
.video-back video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.wrap{
    position: relative;
    z-index: 2;
}
.for-tab-bars {
  position: fixed;
    bottom: 0px;
    left: 0;
  height: 10px;
  width: 100vw;
   z-index: 9999999;
    background: #000;
        mix-blend-mode: lighten;
}
.inner{
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
}

.sp{
    display: none;
    
}

@media screen and (max-width: 768px){
    .pc{
        display: none;
    }
    
    .sp{
        display: block;
    }
}
.first-view{
    padding-top: 60px;
}
.main-visual{
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
}


h1{
    padding: 40px 0 60px;
    text-align: center;
    font-size: min(5.3vw,80px);
    
    
   
   
}
h1 > span{
   color:#fff;
  
    line-height: 1.4;
    font-style: italic;
    letter-spacing: 0.08em;
    white-space: nowrap;
   
}

h1 > span{
    display: block;
    
}
h1 > span:nth-child(1){
    font-size: 60%;
    margin-bottom: 0.1em;
}
h1 > span:nth-child(2){
    font-size: 40%;
    margin-bottom: 0.2em;
}
h1 > span:nth-child(3){
    line-height: 1;
    margin-bottom: 0.1em;
}
h1 > span:nth-child(4){
    font-size: 68%;
    
}


@media screen and (max-width: 768px){
    h1{
        
        padding: 20px 0 20px;
        line-height: 1.2;
    }
 h1 > span:nth-child(1){
    font-size: 90%;
    margin-bottom: 0.1em;
}
h1 > span:nth-child(2){
    font-size: 70%;
    margin-bottom: 0.4em;
}
h1 > span:nth-child(4){
    font-size: 95%;
    
}
h1 > span .sp{
    display: inline-block;
}
    
}

.cd-btn{
    max-width: 400px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-color: #cbcbcb #595959 #595959 #cbcbcb;
    border-style: solid;
    border-width: 4px;
    background: #adadad;
    margin: 0 auto 60px;
    font-size: 20px;
    color: #00f;
    text-decoration: underline;
   outline: none !important;
}
.cd-btn:active{
     border-color:#595959 #cbcbcb #cbcbcb #595959;
    
}


@media screen and (max-width: 768px){
    
    .cd-btn{
    max-width: 280px;
    height: 48px;
    border-width: 3px;
        font-size: 16px;
        margin-bottom: 40px;
}

    
}
.disc-list{
    border-bottom: none;
    padding: 0 40px;
    background: var(--disc-bg);
  color: var(--disc-color);
    
}
.disc-item{
    display: flex;
    padding: 40px 0;
}
.disc-item:not(:last-child) {
    border-bottom: dashed 1px var(--disc-color);
    

}


.disc-jacket{
    
    width: 40%;
    display: flex;
    justify-content: center;
    
    flex-flow: column;
    margin-right: 40px;
    position: relative;
}
.disc-jacket figcaption{
    font-size: 9px;
    margin-top: 12px;
    line-height: 1.4;
    font-family: "Noto Sans JP", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 700;
    color: #fff;
}

.bg-ffffff .disc-jacket figcaption,.bg-ffff00 .disc-jacket figcaption,.bg-00ffff .disc-jacket figcaption,.bg-00ff00 .disc-jacket figcaption,.bg-c0c0c0 .disc-jacket figcaption{
    color: #000;
}
.disc-detail{
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 60%;
    
    
    
   
}
.disc-detail h3 {
    margin: 0 0 10px;
    font-size: 24px;
    
    
}

.disc-detail h3 span{
    display: inline-block;
}

.disc-detail h3 small{
    display: block;
    font-size: 80%;
}

.disc-info{
    font-size: 18px;
    margin-bottom: 20px;
}
.disc-info small{
    font-size: 70%;
}
.disc-track{
    display: flex;
    line-height: 1.6;
}

.disc-track p{
    font-size: 16px;
    
}
.disc-movie{
    font-size: 16px;
    margin-top: 12px;
}
.disc-movie span{
    display: inline-block;
}
.disc-movie span:nth-child(1){
    margin-bottom: 0.4em;
}

.command{
    font-size: 12px;
    margin-top: 20px;
}
.command:after{
    content: "■";
    display: inline-block;
    transform: scale(1,0.3);
    transform-origin: bottom;
    animation: blinking 0.6s steps(1, end) infinite alternate;
}
@keyframes blinking {
  0% {
    opacity: 0;
  }
    50%{
        opacity: 1;
    }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 768px){
    
    .disc-list{
   
     padding: 0 16px;
}

.disc-item {
    display: flex;
    flex-flow: column;
    padding: 40px 0;
    
}


.disc-jacket{
    border-right: none;
   margin-right: 0;
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
.disc-jacket figcaption{
    font-size: 8px;
    margin-top: 12px;
    line-height: 1.44;
}
.disc-detail{
    width: 100%;
   
    height: 100%;
}
.disc-detail h3 {
    margin: 0 0 8px;
    font-size: 18px;
    
}



.disc-info{
    font-size: 13px;
    margin-bottom: 12px;
}

.disc-track{
    display: flex;
    line-height: 1.6;
}

.disc-track p{
    font-size: 11px;
    
}
.disc-movie{
    font-size: 11px;
    margin-top: 8px;
}
    .command{
        font-size: 10px;
    }
    
    
}


.colorbox-window{
    width: fit-content;
    margin-left:auto;
    transform: translate(5%,-40%);
}
.colorbox {
  display: flex;
  align-items: center;
  gap: 6px;
  width: fit-content;
}


.current-colors {
  position: relative;
  flex-shrink: 0;
  width: 38px;
  height: 38px;
  background: #c0c0c0;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.current-colors span {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #9d9d9d;
  border-bottom: 1px solid #9d9d9d;

  cursor: pointer;
  z-index: 1;
}

.color-back {
  right: 3px;
  bottom: 3px;

  background: var(--disc-bg);
}

.color-front {
  top: 3px;
  left: 3px;
  background: var(--disc-color);
}


.current-colors span.active {
  z-index: 2;
}

.color-palette {
  display: grid;
  grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 2px;

  width: max-content;
}


.color-palette button {

  position: relative;
  display: block;
  width: 24px;
    height: auto;
 min-width: 0px !important;
    min-height: 0 !important;
  aspect-ratio: 1 / 1;
    padding: 0;

}

.color-palette button::before {
  content: "";
  position: absolute;
  top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  background: var(--color);
      box-shadow:
    inset 1px 1px 0 #000,
    inset -1px -1px 0 #ffffff;
  
}


@media screen and (max-width: 768px){
    .colorbox-window{
        transform: translate(3%,-30%);
    }
    .color-palette button{
        width: 20px;
    }
}
.tokuten h2{
    font-size: 40px;
    text-align: center;
    margin: 0 auto 20px;
    color: #fff;
}
.tokuten > ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:28px;
    text-align: center;
    
}

.window{
    height: 100%;
    display: flex;
    flex-flow: column;
}
.window-body{
    height: 100%;
}
.title-bar{
    background: #434343;
}
.tokuten-inner{
    padding: 20px 12px;
}
.tokuten-inner > img{
    width: 90%;
    margin: 0 auto;
}
.tokuten h3{
    font-size: 18px;
    margin-top: 12px;
    padding-bottom: 12px;
    border-bottom: solid 1px #808080;
}
.tokuten h4 span{
    display: block;
    font-size: 12px;
    margin-top: 8px;
}
.tokuten h4{
    font-size: 16px;
    padding-top: 12px;
    margin-bottom: 8px;
    border-top: solid 1px #fff;
}
.tokuten aside{
    font-size: 10px;
}
.tokuten a{
    display: block;
    width: 120px;
    margin: 20px auto 0;
    box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
    padding: 10px;
    outline:none;
}
.tokuten a:active{
    box-shadow: inset -1px -1px #ffffff, inset 1px 1px #0a0a0a, inset -2px -2px #dfdfdf, inset 2px 2px #808080;
}

.tokuten-notice{
    padding: 20px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    height: 100%;
}

.warning{
    width: 100px;
    margin-bottom: 40px;
    filter: drop-shadow(9px 4px 0px #808080);
}
.note {
    font-weight: 500;
    text-align: left;
    font-size: 12px;
}
.note>li {
    position: relative;
    padding-left: 1em;
}

.note>li:not(:last-child){
    margin-bottom: 4px;
}
.note>li .mark {
    width: 1em;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
}


@media screen and (max-width: 768px){
    
    .tokuten h2{
        font-size: 24px;
    margin: 0 auto 20px;
}
.tokuten > ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:12px 8px;
    text-align: center;
    
}
    .tokuten > ul > li:last-child{
        grid-column: 1 / -1;
    }
.tokuten-inner{
    padding: 12px 0px;
}
.tokuten-inner > img{
    width: 100%;
    margin: 0 auto;
}
.tokuten h3{
    font-size: 12px;
    margin-top: 12px;
    padding-bottom: 8px;
    border-bottom: solid 1px #808080;
}
    .tokuten h4 span{
    display: block;
    font-size: 9px;
    margin-top: 4px;
}
.tokuten h4{
    font-size: 11px;
    padding-top: 12px;
    margin-bottom: 8px;
    border-top: solid 1px #fff;
}
.tokuten aside{
    font-size: 9px;
}
.tokuten a{
    display: block;
    width: 90px;
    margin: 12px auto 0;
    
   
}
.tokuten-notice{
    padding: 12px 0px;
}

.warning{
    width: 60px;
    margin-bottom: 20px;
    
}
.note {
    font-weight: 500;
    text-align: left;
    font-size: 10px;
}
.note>li {
    position: relative;
    padding-left: 1em;
}

.note>li:not(:last-child){
    margin-bottom: 4px;
}
.note>li .mark {
    width: 1em;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
}

    
    
}
footer{
    padding: 60px 0;
    text-align: center;
    color: #fff;
}

footer a{
    width: 60px;
    margin: 0 auto 20px;
    display: block;
    animation: 2s rotation steps(12) infinite;
}
@keyframes rotation {
    0% {
        transform: rotate3d(0, 1, 0, 0deg);
    }

    100% {
        transform: rotate3d(0, 1, 0, 360deg);
    }
}

footer small{
    font-size: 14px;
}

@media screen and (max-width: 768px){
    
    

footer a{
    width: 48px;
    margin: 0 auto 10px;
}
footer small{
    font-size: 10px;
}
    
}

